/*
@page {
	size: 8.5in 11in;
	margin: 1in;
}
@font-face {
        font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
}
*/
BODY {
	color: black;
	background-color: white;
	margin-top: 0;
	margin-left: 0;
}

FONT {
        background-color: transparent;
}
P {
	color: black;
	background-color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: normal;
}
INPUT {
	color: black;
	background-color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: normal;
}
P B {
	color: black;
	background-color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: bold;
}
STRONG {
	color: black;
	background-color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: bold;
}
P TT {
	color: black;
	background-color: inherit;
	font-family: Courier, "Courier New", monospace;
	font-size: medium;
	font-weight: inherit;
}
PRE {
	color: black;
	background-color: white;
	font-family: Courier, "Courier New", monospace;
	font-size: medium;
	font-weight: inherit;
}
P.justify {
	color: black;
	background-color: inherit;
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: normal;
	text-align: justify;
}
P.center {
	color: black;
	background-color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: normal;
	text-align: center;
}
P.small {
	color: black;
	background-color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: x-small;
	font-weight: normal;
}
P.Csmall {
	color: black;
	background-color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: x-small;
	font-weight: normal;
	text-align: center;
}
P.copyright {
	color: black;
	background-color: white;
	font-family: Times, "Times New Roman", serif;
	font-size: xx-small;
	font-weight: normal;
	text-align: center;
}
H1 {
	color: black;
	background-color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: xx-large;
	font-weight: bold;
}
H2 {
	color: black;
	background-color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: x-large;
	font-weight: bold;
}
BODY H2.blue {
	color: blue;
	background-color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: x-large;
	font-weight: bold;
}
H3 {
	color: black;
	background-color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: large;
	font-weight: bold;
}
H4 {
	color: black;
	background-color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: bold;
}
H5 {
	color: black;
	background-color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: small;
	font-weight: bold;
}
H6 {
	color: black;
	background-color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: x-small;
	font-weight: bold;
}
ADDRESS {
	color: black;
	background-color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: x-small;
	font-weight: normal;
	text-align: center;
}
OL {
	color: black;
	background-color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: normal;
}
LI {
	color: black;
	background-color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: normal;
}
/* Link definitions. No underline. */
A:link {
	color: #0000ff;
	text-decoration: none;
	background-color: white;
}
A:visited {
	color: #3800e0;
	text-decoration: none;
	background-color: white;
}
A:active {
	color: red;
	text-decoration: none;
	background-color: white;
}
A:hover {
	color: blue;
	text-decoration: none;
	background-color: white;
}
CAPTION {
	color: black;
	background-color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: bold;
}
TD.text {
	color: black;
	background-color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: normal;
}
/* Menu definitions */
TD.menu {
	color: white;
	background: #6469cc;
	text-align: center;
	vertical-align: top;
	border-width: 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: small;
	font-weight: bold;
}
TD.blue {
	color: white;
	background-color: #6469cc;
	text-align: center;
}

TD.menu A:link {
	color: white;
	text-decoration: none;
	font-size: small;
	background-color: #6469cc;
}
TD.menu A:visited {
	color: white;
	text-decoration: none;
	font-size: small;
	background-color: #6469cc;
}
TD.menu A:active {
	color: yellow;
	text-decoration: none;
	font-size: small;
	background-color: #6469cc;
}
TD.menu A:hover {
	color: white;
	text-decoration: none;
	font-size: small;
	background-color: #6469cc;
}
DIV.center {
	text-align: center;
}
DIV.menu {
	background-color: #6469cc;
	text-align: center;
	color: white;
}
DIV.ans {
	color: black;
	background-color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: normal;
}
UL {
	color: black;
	background-color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: normal;
}
DL {
	color: black;
	background-color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: normal;
}
DT {
	color: black;
	background-color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: normal;
}
DD {
	color: black;
	background-color: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: normal;
}
